@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
}
p{
	margin: 0;
}
ul{
	padding: 0;
	margin: 0;
	overflow: hidden;
}
li{
	list-style: none;
}

#wrapper a:link { text-decoration: none; }
/*#wrapper a:link { text-decoration: none; }
#wrapper a:visited { color: #000000; }
#wrapper a:hover { color: #000000; }
#wrapper a:active { color: #000000; }*/

#wrapper{
	width: 100%;
	margin: 0 auto;
    padding: 5% 0 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    text-align: center;
	overflow: hidden;
}

#Main {
	margin:0 auto 0;
	position:relative;
}

.sp {
	display:none;
}

#wrapper p {
	font-size: 13px;
	text-align: center;
	line-height: 1.8em;
	margin: 4% auto;
}


#wrapper h1 {
	font-family: futura-pt, sans-serif;
	text-align:center;
	font-size: 60px;
	font-weight:900;
	line-height:1.2em;
	letter-spacing: 0.025em;
	margin: 1% auto 4%;
	color: #000;
    text-shadow: 2px 2px 2px #ccc;
}

#wrapper h1 span {
    font-size: 23px;
}


#wrapper h2 {
	font-family: futura-pt, sans-serif;
    width: 70%;
	font-size: 27px;
	font-weight: 500;
	line-height: 1.3em;
	letter-spacing: 0.083em;
	margin: 15% auto 3%;
    padding: 0;
	text-align: center;
}


.col01 {
    background:linear-gradient(transparent 60%, #88c6e4 60%);
}

.col02 {
    background:linear-gradient(transparent 60%, #fccb9f 60%);
}

.col03 {
	color: #a86367;
}

.col04 {
	color: #254970;
}

.bk01 {
	background-color: #FADEDF;
}

.bk02 {
	background-color: #DAE4F1;
}

.bk03 {
	background-color: #f0d6c1;
}

.bk04 {
	background-color: #e2f6e1;
}

#wrapper h3 {
	font-family: 'Mochiy Pop One', sans-serif;
    font-weight: 400;
	font-size: 20px;
	line-height: 1.9em;
	letter-spacing: 0.083em;
	margin: 1% auto 5%;
	text-align: center;
	color: #000000;
}

#wrapper h4 {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 33px;
	line-height: 1.0em;
	letter-spacing: 0.083em;
	margin: 5% auto 8%;
	text-align: center;
	color: #ffffff;
}

#wrapper h5 {
	font-size: 18px;
	line-height: 1.6em;
	letter-spacing: 0.033em;
	margin: 3% auto ;
	text-align: center;
	color: #000000;
}

.content {
    width: 100%;
    max-width: 1100px;
    padding: 1% 0;
    margin: 0 auto;
}

.lead{
	clear: both;
	font-size: 17px;
    font-weight: 500;
	text-align: center;
	line-height: 1.1em;
	margin: 1% 0 0;
}

.lead strong {
    font-size: 130%;
}


/*styling*/

.box_style {
    margin: 0 auto;
	height: auto;
	padding: 0 5%;
    display: flex;
    position: relative;
    /*border: solid 3px #fff;*/
    box-sizing: border-box;
}

.whtbox {
    position: relative;
	margin: 5% auto 0;
	padding: 5%;
	border-radius: 10px;
}

.box_other {
	width: 100%;
	/*border-top: solid 2px #000000;*/
	padding: 5% 0 ;
	margin: 3% 0;
}

.stl_img {
	width: 55%;
	height: auto;
	float: left;
	padding: 3% 0;
}

.stl_txt {
	width: 45%;
	float: right;
	text-align: center;
	padding: 15% 0 0;
}


.stl_img img {
    width: 100%;
}

.Icon {
    width: 25%;
    top: 5%;
    right: 8%;
    position: absolute;
    z-index: -1;
}

.Icon2 {
    width: 25%;
    top: 5%;
    left: 8%;
    position: absolute;
    z-index: -1;
}

.sub_Item {
	text-align:center;
	font-size:16px;
	font-weight:600;
	line-height:1.45em;
	margin:2% auto 1%;
}

.Sml {
	font-size: 80%;
	font-weight: 100;
	line-height: 1.8em;
	text-align: center;
}


.line{
	border: dashed 1px #7F7F7F;
	width: 50%;
	margin: 6% auto 7%;
}


.p_item {
	font-size: 17px;
    font-weight: 500;
	line-height: 1.8em;
	margin: 5% 0 4%;
	text-align: center;
}




.btn_detail {
    color: #ffffff;
	background-color: #000000;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.265em;
    cursor: pointer;
    display: inline-block;
    float: right;
    margin: -3px 0 2%;
    min-width: 60px;
    outline: 0 none;
    overflow: visible;
    padding: 5px 7px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	border: solid 1px #000000;
	line-height:1.3em;
}


 .btn_detail:hover {
	background-color: #ffffff;
	border: solid 1px #000000;
	color: #000000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


.cntr {
	text-align: center;
}

.Rht {
	text-align: right;
}


.clear{
	clear: both;
}

/* General button style (reset) */
.Btn {
	border: none;
	font-family: inherit;
	font-size: 15px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 7px 30px;
	display: inline-block;
	margin: 1% auto 3%;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	
}

.Btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


/* Button 1 */
.btn-1 {
    max-width: 400px;
	width: 60%;
	background-color: #777777;
	border: solid 3px #777777;
	color: #ffffff;
}

.btn-1:hover {
	color: #777777;
	background-color: #ffffff;
	border: solid 3px #777777;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.Btn-2 {
    width: 40%;
	margin: 5% auto 4%;
	padding: 2%;
    font-size: 15px;
    text-align: center;
	background-color: #000;
	color: #FFFFFF;
    border-radius: 5px;
}

/* Button 3 */
.btn-3 {
	border: solid 2px #000000;
	color: #000;
	font-size: 13px;
    font-weight: 600;
	text-align: center;
	padding: 15px 30px;
	margin: 8% auto 5%;
    border-radius: 5px;
}


.btn-3:hover {
	color: #000;
	border: solid 2px #000000;
    background-color: #C8C8C8;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.sp {
    display: none;
}

@media only screen and (max-width:750px){
    
	#wrapper {
		width: 100%;		
	}	
	
	#Main {
		background-size: cover;
	}
	
	.pc {
		display:none;
	}
    
	.sp {
		display:block;
	}
    
	#wrapper h1 {
        font-size: 32px;
        margin: 1% auto 4%;
	}
    
    #wrapper h1 span {
        font-size: 14px;
    }
	#wrapper h2 {
        width: 60%;
        margin: 2% auto 0;
	}
	
	#wrapper h3 {
		font-size: 34px;
		margin:0 auto 2% ;
	}
	#wrapper h4 {
		font-size: 24px;
		margin: 8% 0 4%;
		padding: 2%;
	}

	#wrapper h5 {
		font-size: 17px;
		margin: 2% auto 0;
	}
	
	#wrapper p {
		font-size: 12px;
		text-align: center;
		margin: 1% auto 2%;
	}
	
    .Icon, .Icon2 {
        width: 30%;
    }
    
    .p_item {
        font-size: 16px;
        margin: 2% auto;
    }
    
	.lead{
		font-size: 13px;
		line-height: 1.8em;
		margin: 10% 0 2%;
	}
    
    .whtbox {
        width: 90%;
        margin: 0 auto;
        padding: 3%;
    }
    
	/*styling*/

    .content {
        padding: 0;
    }
	
	.box_style {
		width: 94%;
		margin: 0 auto;
		padding: 0;
		display:flex;
  		flex-direction:column;
		overflow: hidden;
        border: none;
	}	

	.box_other {
		padding: 2% 0;
	}

	.stl_img{
		width: 100%;
		margin: 2% auto 0;
		float: none;
		order:1;
	}
	
    .stl_img img {
        width: 100%;
    }
	.stl_txt {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		float: none;
		position: relative;
		background-color: none;
		order:2;
	}
	
	.Sml {
		font-size: 11px;
		line-height: 1.5em;
	}	
	
	.btn_detail {
    	font-size: 9px;
    	max-height: 22px;
    	padding: 4px 8px;
    	margin: -2px 0 0;
    	line-height: 1.1em;
	}

	
	.line{
		width: 40%;
		margin: 5% auto;
	}
	
	.cntr img{
		width: 80%;
		margin: auto 10%;
	}

	
	/* Button 1 */
	.btn-1 {
		font-size: 12px;
		width: 60%;
		margin: 0 20% 5%;
		position: relative;
	}
    
    .Btn-2 {
        font-size: 12px;
        line-height: 1.5em;
        padding: 3% 4%;
        margin: 7% auto 5%;
    } 
	.btn-3 {
	    border: solid 1px #000000;
		font-size: 12px;
		width: 70%;
		padding: 3% 0;
		margin: 5% auto 15%;
    }

}